High severity vulnerability was found in pip django-helpdesk (pip) .


Courtesy:https://github.com/advisories/GHSA-vfrc-ggmc-5jwv

By admin

Leave a Reply

Your email address will not be published. Required fields are marked *